clang 10.0.0git

Namespaces | Functions
PatternInit.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
| llvm
| Specialize PointerLikeTypeTraits to allow LazyGenerationalUpdatePtr to be placed into a PointerUnion.
| clang
| Dataflow Directional Tag Classes.
| clang::CodeGen

## Functions
llvm::Constant * | clang::CodeGen::initializationPatternFor (CodeGenModule &, llvm::Type *)